PHP 5.3.4以降ではヌルバイト攻撃が成立しにくくなった – hnwの日記